{
	"name": "query/manager/order/order_row/sales/customer_folder_preference.json",
	"organization_id": "4d",
	"table": [
		{
			"table": "order_row",
			"record_type": ["sales"]
		},
		{
			"table": "order",
			"record_type": ["sales"]
		}
	],
	"parameter": {
		"sql_keyword": "distinct",
		"show_sql": true,
		"company_id": []
	},
	"query": [["ord.company_id", "is not", "null"]],
	"field": ["ordr.product_id", "ord.company_id"]
}
